<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF70'>
/****************************************************************************/
/* GF70 ( JSPﾁｪｯｸ結果ﾃｰﾌﾞﾙ )                                                */
/* Created : 2022/11/10 17:41:33                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF70 DROP CONSTRAINT GF70_UQ
</EXEC_SQL>
<exec_sql>
alter table gf70 add constraint gf70_uq primary key ( uniq )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF70_SA
</EXEC_SQL>
<exec_sql>
create index gf70_sa on gf70( system_id,tblsyu,address,filename,filepath,tagname )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF70_SB
</EXEC_SQL>
<exec_sql>
create index gf70_sb on gf70( system_id,tblsyu,fgomit,address )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF70_SC
</EXEC_SQL>
<exec_sql>
create index gf70_sc on gf70( system_id,fgomit,msgcd )
</EXEC_SQL>
</ROWSET>
